RaspFR :: Forum

Forum de la communauté francophone de Raspberry PI.

Vous n'êtes pas identifié(e).

Annonce

Attention !!! Le serveur sera migré d'ici la fin de l'année, une coupure du forum est donc à prévoir dans les semaines à venir.

#1 23-11-2017 22:58:24

Keiros
Membre
Inscription : 23-11-2017
Messages : 2

Owncloud

Bonjour,

Je suis un bricoleur Raspbian novice,

J'ai installé il y a quelques mois Owncloud sur ma framboise, j'ai suivi un tuto et tout était fonctionnel.

J'ai tenté cette semaine de l'installer à nouveau sur un autre boitier, mais impossible de lancer la mise en place des paquets, le "apt-get" me renvoie un message d'erreur m'informant " d'unmet dependencies",

Il y aurait apparement aucun paquet disponible pour la version de Raspbian.

Y a-t-il eu une mise à jour recente du système d'exploitation qui a rendu obseletes ces paquets ?

Quelqu'un peut-il lancer un 'apt-get install owncloud' pour voir si le problème est generalisé ?

Merci à vous,

Jérôme

Hors ligne

#2 01-12-2017 19:54:49

Keiros
Membre
Inscription : 23-11-2017
Messages : 2

Re : Owncloud

Finalement, j'ai utilisé la version précedente (Jessie), et là, miracle, tout fonctionne smile

Hors ligne

Pied de page des forums